<template>
  <section id="ux">
    <div class="container">
      <div class="small-6 columns">
        <img src="../assets/image/ux.png" alt="UX">
        <h1>Experi&ecirc;ncia de usu&aacute;rio e Design de Conversa.</h1>
        <span>Design de interface de usu&aacute;rio e Chatbots</span>
        <br><br>
        <p>O design da experiência do usuário (ou UX) é dedicado a dar &agrave; voc&ecirc; a melhor experiência possível ao usar sites, software e todos os tipos de serviços.</p>
        <br><br>
        <p>A experiência do usuário é a impressão que o usuário tem sobre o produto ou serviço durante e depois de ter interagido com ele. Aqui, na Cítr.co, criamos experiências de usuário excepcionais aplicando arquitetura de informações, design de interação, design de interface de usuário e abordagens e métodos de design visual. O design em si é fundamental para criar excelentes experiências de usuários.</p>
        <h2>É difícil imaginar um mundo que não seja dominado por telas, mas é para lá que estamos nos dirigindo.</h2>
        <p>Zero UI refere-se a um paradigma em que nossos movimentos, voz, olhares e pensamentos podem fazer com que todos os sistemas nos respondam através do nosso meio ambiente. <br><br> Em seu extremo, Zero UI implica uma interface de usuário invisível em tela, onde os gestos naturais desencadeiam interações, como se o usuário se comunicasse com outra pessoa. A substituição desses dispositivos monolíticos baseados em tela por tecnologia ambiental que nos rodeia e imersa está sendo conduzida a uma velocidade enorme. No final, isso pode ser uma coisa muito boa porque as interações sociais podem tornar-se mais naturais novamente - e não tão obviamente mediadas por dispositivos. Nossa atenção poderia novamente retornar às pessoas sentadas em toda a mesa de jantar, ao invés daqueles a meio continente.</p>
        <br>
        <a class="btn btn-primary" href="mailto:contato@citr.co">Entre em contato</a>
      </div>
      <div class="fade"></div>
    </div>
  </section>
</template>

<script>

  export default {
    name: 'ux',
    data () {
      return {
      }
    },
    methods: {},
    mounted () {},
    computed: {
      getBackground () {
        return 'background: url(' + this.featured.source_url + ');'
      },
      date () {
        return new Date(this.post.date).toLocaleString('pt-br', {day: 'numeric', month: 'long', year: 'numeric'})
      }
    }
  }
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
</style>
